@charset "UTF-8";
@import url(base.css);
@import url(jquery.fancybox.css);
.error{color: #fb8f1e;}
.clear{clear: both;}
.hidden{
	display: none;
}

.photo_right{
	float: right;
	padding: 0 0 2px 5px;
	border-left: 10px solid #e9ecf1;
	margin: 0 0 10px 10px;
}

.photo_left{
	float: left;
	padding: 0 5px 2px 0;
	border-right: 10px solid #e9ecf1;
	margin: 0 10px 10px 0;
}

.form dt{padding: 3px 0;}
.form dd{ margin: -1.5em 0 5px 150px; padding-right:10px; }
.form dd input, .form dd select, .form dd textarea{width: 250px;}
.form dd textarea{width: 250px; height: 100px;}
.form dd .button{width: auto;}

body{
	font-family: Tahoma, Arial, Verdana, sans-serif, serif, Geneva, Helvetica;
	font-size: 12px;
	background: #010307 url(../site_images/bg-rep.jpg);
	color: #222629;
}
#main{background: url(../site_images/bg.jpg) repeat-x top;}
#other-pg{background: url(../site_images/bg.jpg) repeat-x 0px -0px;}

a{color: #304d75;}

#head{
	width: 980px;
	margin: 0 auto;
	min-height: 135px;
}

#head .logo{
	position: absolute;
	display: block;
	margin: 15px 0 0 0;
}

ul#lang{
	list-style: none;
	position: absolute;
	display: block;
	margin: 45px 0 0 680px;
}

ul#lang li{
	display: inline;
	padding-right: 10px;

}

ul#mmenu{
	list-style: none;
	position: absolute;
	display: block;
	margin: 91px 0 0 198px;
	color: #fff;
	}
	#ru ul#mmenu{
		margin-left: 333px;
		}

ul#mmenu li{
	display: block;
	float: left;
	font-size: 12px;
	text-transform: uppercase;
	margin-right: 6px;
}
ul#mmenu a{color: #ededed; text-decoration: none; background: url(../site_images/m_menu_light.png) no-repeat center bottom; font-weight: bold}


#ru ul#mmenu a, ul#mmenu span{
	display: block;
	padding: 7px 7px 12px 7px;
}

#lv ul#mmenu a, ul#mmenu span{
	display: block;
	padding: 7px 11px 12px 11px;
	
}

ul#mmenu a:hover, ul#mmenu span{
	background: url(../site_images/m_menu_light-act.png) no-repeat center bottom;
	color: #FFF;
}

form#search{
	width: 235px;
	height: 25px;
	display: block;
	position: absolute;
	background: url(../site_images/search.png) no-repeat;
	margin: 40px 0 0 740px;
	padding: 0;
}

form#search .inp{
	display: block;
	position: absolute;
	padding: 0;
	margin: 4px 0 0 7px;
	width: 190px;
	border: none;
	background: transparent;
}
form#search .but{
	display: block;
	position: absolute;
	padding: 0;
	margin:0px 0 0 200px;
}

#head-cols{
	padding: 135px 0 15px 0;
}

#head-cols .head-slide{
	width: 565px;
	height: 340px;
	position: absolute;	
}

#head-cols .head-slide .line{
	position: adsolute;
	width: 565px;
	height: 45px;
	margin: 290px 0px 0px 0px;
	background: url(../site_images/slide_comment-bg.png);
	color: #fff;
	font-size: 11px;
	overflow: hidden;
}

#head-cols .head-slide .line ul{
	float: right;
	list-style: none;
	padding-right: 10px;
}

#head-cols .head-slide .line ul li{
	display: block;
	float: left;
	padding: 2px 0 0 0;
}

#head-cols .head-slide .line ul li a{
	display:block;
	text-decoration: none;
	color: #fff;
	font-size: 22px;
	text-align: center;
	background: url(../site_images/head_but.png) no-repeat center;
	width: 42px;
	height: 33px;
	padding-top: 7px;
}

#head-cols .head-slide .line ul li a.activeSlide{background: url(../site_images/head_but-act.png) no-repeat center;}

#nav li.on a{background: url(../site_images/head_but-act.png) no-repeat center;}

#head-cols .head-slide .line  p{
	padding: 10px 0 0 10px;
    font-size: 11px
}

#head-cols .head-slide .line  p{
    padding: 10px 0 0 10px;
    color: #FFF;
    text-decoration: none;
    font-size: 11px
}

#head-cols .head-text{
	height: 330px;
	background: #cdcdc8;
	border: 5px solid #7f7f7f;
	padding-left: 550px;
}

#head-cols .head-text h2{
	background: #454545;
	border-bottom: 1px solid #949490;
	text-align: right;
	color: #cdcdc8;
	padding: 10px 10px 1px 0;
	font-weight: normal;
	font-size: 36px;
}

#head-cols .head-text p{
	margin: 10px 10px 0px 20px;
	line-height: 1.4em;
	font-size: 13px;
}

#content{
	width: 960px;
	background: #fff;
	border: 5px solid #46535f;
	margin: 0 auto;
	margin-bottom: 40px;
}

#col1{
	width: 680px;
	float: left;
}

#col2{
	width: 280px;
	float: left;
}

#col1-main{
	padding: 20px 20px 20px 0px;
}

#col1-main h1{
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px 0;
	background: #5c5f60 url(../site_images/h1-bg.jpg) no-repeat;
	width: 578px;
	height: 23px;
	padding-left: 23px;
	/*margin-left: 20px;*/
	overflow: hidden;
}
#other-pg #col1-main h1{
	background: none;
	color: #314c77;
	font-size: 20px;
}

#col1-main .news-cont{
	padding: 20px 10px 20px 65px;
}
#col1-main .c2{
	background: #e6e6e6 url(../site_images/c2_bg.jpg) no-repeat top left;
	border-bottom: 1px solid #d8d8d8;
}

#col1-main .news-cont .month{
	display: block;
	position: absolute;
	width: 37px;
	height: 35px;
	padding-top: 2px;
	margin: 0px 0px 0px -50px;
	text-align: center;
	color: #fff;
}

#lv .m01{background-image: url(../site_images/lv-month-01.png);}
#lv .m02{background-image: url(../site_images/lv-month-02.png);}
#lv .m03{background-image: url(../site_images/lv-month-03.png);}
#lv .m04{background-image: url(../site_images/lv-month-04.png);}
#lv .m05{background-image: url(../site_images/lv-month-05.png);}
#lv .m06{background-image: url(../site_images/lv-month-06.png);}
#lv .m07{background-image: url(../site_images/lv-month-07.png);}
#lv .m08{background-image: url(../site_images/lv-month-08.png);}
#lv .m09{background-image: url(../site_images/lv-month-09.png);}
#lv .m10{background-image: url(../site_images/lv-month-10.png);}
#lv .m11{background-image: url(../site_images/lv-month-11.png);}
#lv .m12{background-image: url(../site_images/lv-month-12.png);}

#ru .m01{background-image: url(../site_images/ru-month-01.png);}
#ru .m02{background-image: url(../site_images/ru-month-02.png);}
#ru .m03{background-image: url(../site_images/ru-month-03.png);}
#ru .m04{background-image: url(../site_images/ru-month-04.png);}
#ru .m05{background-image: url(../site_images/ru-month-05.png);}
#ru .m06{background-image: url(../site_images/ru-month-06.png);}
#ru .m07{background-image: url(../site_images/ru-month-07.png);}
#ru .m08{background-image: url(../site_images/ru-month-08.png);}
#ru .m09{background-image: url(../site_images/ru-month-09.png);}
#ru .m10{background-image: url(../site_images/ru-month-10.png);}
#ru .m11{background-image: url(../site_images/ru-month-11.png);}
#ru .m12{background-image: url(../site_images/ru-month-12.png);}

#en .m01{background-image: url(../site_images/en-month-01.png);}
#en .m02{background-image: url(../site_images/en-month-02.png);}
#en .m03{background-image: url(../site_images/en-month-03.png);}
#en .m04{background-image: url(../site_images/en-month-04.png);}
#en .m05{background-image: url(../site_images/en-month-05.png);}
#en .m06{background-image: url(../site_images/en-month-06.png);}
#en .m07{background-image: url(../site_images/en-month-07.png);}
#en .m08{background-image: url(../site_images/en-month-08.png);}
#en .m09{background-image: url(../site_images/en-month-09.png);}
#en .m10{background-image: url(../site_images/en-month-10.png);}
#en .m11{background-image: url(../site_images/en-month-11.png);}
#en .m12{background-image: url(../site_images/en-month-12.png);}

#col1-main .news-cont h2{
	font-weight: normal;
	margin-bottom: 10px;
}

#content p{
	margin: 10px 0px;
	line-height: 1.3em;
	font-size: 13px;
}

#content .read_more{
	float: right;
	background: url(../site_images/s_arr.jpg) no-repeat 0px 4px;
	padding-left: 13px;
	margin: 10px 0;
}

#col2-margins{padding-top: 40px}
#other-pg #col2-margins{padding: 0;}
#col2-margins{padding-bottom: 10px}

#col2 .magazine{
	background: url(../site_images/ches-bg.jpg);
	padding: 1px;
	color: #675c5c;
}

#col2 .magazine .in{
	min-height: 400px;
	background: #d3d3d3;
	padding: 5px 10px 10px 30px;
}

ul#mag_menu{
	list-style: none;
	position: absolute;
	margin: -5px 0 0 -31px;
}

#mag_menu li{
	display: block;
	width: 21px;
	overflow: hidden;
}

#col2 .magazine h3{
	text-align: right;
	font-size: 24px;
	color: #444b55;
	font-weight: normal;
}
#col2 .magazine h3 span{
	color: #656e74;
	display: block;
	font-size: 18px;
}

#mag_cover .l_arr, #mag_cover .r_arr{
	position: absolute;
	display: block;
	text-decoration: none;
	width: 30px;
	height: 30px;
	margin-top: 90px;
}
#mag_cover .l_arr{
	background: url(../site_images/arrows.jpg) 0px -30px;
	margin-left: 5px;
}
#mag_cover.l_pas .l_arr{
	background: url(../site_images/arrows.jpg) 0px 0px;
}

#mag_cover .r_arr{
	background: url(../site_images/arrows.jpg) -30px -30px;
	margin-left: 205px;
}

#mag_cover.r_pas .r_arr{
	background: url(../site_images/arrows.jpg) -30px 0px;
}

#mag_cover .cover{
	text-align: center;
	display: block;
}

#col2 .magazine .buttons{
	text-align: center;
	padding-top: 15px;
}
#col2 .magazine .buttons a{
	text-decoration: none;
}

#col2 h4{
	margin: 30px 0 10px 5px;
	color: #444b55;
	font-size: 18px;
	font-weight: normal;
}

#bottom{
	height: 320px;
	width: 970px;
	margin: 0px auto 0px auto;
	background: url(../site_images/bottom_bg.png) repeat-x top;
}

#bottom  .copyright{
	position: absolute;
	margin: 210px 0 0 700px;
	color: #a6acac;
	font-size: 13px;
	
}

#bottom .b_logo{
	width: 200px;
	position: absolute;
	text-align: center;
	margin: 15px 0 0 25px;
	color: #688785;
	font-size: 18px;
}

#bottom .b_logo a{
	text-decoration: none;
}

#bottom .b_lo{
	margin: 20px 0;
	display: block;
}

ul#bot_menu{
	list-style: none;
	position: absolute;
	margin: 20px 0 0 240px;
}

ul#bot_menu li{
	float: left;
	padding-right: 12px;
	width: 115px
}
ul#bot_menu li a{
	color: #fff;
	font-weight:bold;
	text-decoration: none;
}

ul#bot_menu ul{
	position: absolute;
	margin-top: 30px;
}

ul#bot_menu ul li{
	font-size: 11px;
	float: none;
	padding-bottom: 7px;
	list-style: none;
	
}

ul#bot_menu ul li a{font-weight: normal; color: #a6acac;}


/****      other pages      ****/
ul#nav-cont{
	height: 20px;
	list-style: none;
	display: block;
	background: #4a545d url(../site_images/other-nav_bg.jpg) repeat-x;
	padding: 3px 0 0 10px;
}

ul#nav-cont li{
	display: inline;
	color: #c1ae74;
	font-size: 12px;
	font-weight: bold;
	background: url(../site_images/other-nav-li.png) no-repeat 0px 0px;
	padding: 0 10px 0 15px;
}

ul#nav-cont li a{
	color: #fff;
}

#other-sub_menu{
	position: relative;
	background: #eeeeee url(../site_images/other-sub_menu_h.jpg) no-repeat top;
	padding: 30px 15px 15px 15px;
	margin-top: -10px;
	color: #314c77;
}

#other-sub_menu h3{
	font-size: 18px;
	padding-bottom: 15px;
	font-weight: normal;
}

#other-sub_menu ul{
	list-style: none;
}

#other-sub_menu ul li{
	margin-bottom: 0px;
	display: block;
	background: url(../site_images/other-sub_menu_blob.jpg) no-repeat top left;
	padding: 1px 0 10px 23px;
}

#other-sub_menu ul li a{
	color: #314c77;
	text-decoration: none;
}

#col1-main .page-in{
	background: url(../site_images/page-in.jpg) no-repeat top left;
	margin-left: 20px;
	padding: 15px 25px;
	min-height: 200px;
}

.page-in ul {
    list-style: none;    
    margin-top: 2px;
    margin-bottom: 15px
}

.page-in ul li {
    margin: 5px;
    background: url(../site_images/li.png) no-repeat 0px 4px;
	padding: 0px 0 3px 18px;
    font-size: 12px
}

.page-in h2 {
    font-size: 15px;
    
}

.c_table1 input, .c_table1 select, .c_table1 textarea {
    font-family: Tahoma;
    font-size: 12px;    
    padding: 3px
}

.c_table1 .submit {
    width: 150px
}

.c_table1 {
    width: 95%
}

.c_table1 td {
    padding: 5px
}

.slide_title a {
    color: #FFF;
    text-decoration: none;
    font-size: 12px
}

.partneri{
	width: 100%;
	border: none;
	}
	.partneri td{
		border: none;
		padding: 10px;
		}
	.partneri td.first{text-align: center; width: 1%;}
		.partneri td.first img{text-decoration: none; border: none;}
		
.flags{
	width: 100%;
	border: none;
	}
	.flags td{
		border: none;
		width: 25%;
		padding-bottom: 35px;
		vertical-align: top;
		}
		.flags td div{
			height: 60px;
			}
		.flags td span{
			width: 96px;
			display: block;
			text-align: center;
			background: #ecf0fb;
			padding: 2px;
			}
	.flags img{width: 100px; height: 55px;}
			
.countrys_list{
	width: 100%;
	}
	
	
.page-in h3{
	color: #304d75;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 8px;
	}
	
.page-in h4{
	color: #9f926b;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 8px;
	margin: 0;
	}
	
/*	s_block.jpg	*/
address{
	background: #eaeae8 url(../site_images/s_block.jpg) repeat-y left;
	border-bottom: 1px solid #c7c7c6;
	padding: 10px 15px;
	margin-bottom: 20px;
	font-style: normal;
	color: #2e2b2b;
	line-height: 1.5em;
	}
	address b{
		color: #8f9090;
		font-weight: normal;
		}